{
  "format_version": "1.21.10",
  "minecraft:item": {
    "description": {
      "identifier": "pr:deinonychus_dna",
      "menu_category": {
        "category": "items"
      }
    },
    "components": {
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:allow_off_hand": false,
      "minecraft:icon": "pr:deinonychus_dna",
      "minecraft:display_name": {
        "value": "Deinonychus DNA"
      },
      "tag:minecraft:transform_materials": {},
      "minecraft:tags": {
        "tags": [
          "minecraft:transform_materials"
        ]
      },
      "minecraft:custom_components": [
        "pr_deinonychus_dna:trigger"
      ]
    }
  }
}